AVG-1595 log

Package jenkins
Status Fixed
Severity High
Type privilege escalation
Affected 2.279-1
Fixed 2.280-1
Current 2.317-1 [community]
Ticket None
Created Fri Feb 19 15:01:16 2021
Issue Severity Remote Type Description
CVE-2021-22112 High Yes Privilege escalation
A security issue was found in Jenkins 2.275 through 2.278 (inclusive) that allows attackers with Job/Workspace permission to exploit this to switch their...